Bug 572259 - instant reboot installing a VM with qemu-kvm [NEEDINFO]
instant reboot installing a VM with qemu-kvm
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kvm (Show other bugs)
12
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Glauber Costa
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-10 11:53 EST by Rui Miguel Seabra
Modified: 2010-11-03 17:15 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-03 17:15:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rms: needinfo?


Attachments (Terms of Use)

  None (edit)
Description Rui Miguel Seabra 2010-03-10 11:53:14 EST
Description of problem:

Trying to install a CentOS 5 from CDROM into a KVM virtual machine causes host computer to instantly reboot.

Version-Release number of selected component (if applicable):
[rms@roque ~]$ cat /etc/fedora-release 
Fedora release 12 (Constantine)
[rms@roque ~]$ rpm -q kernel
kernel-2.6.32.9-67.fc12.x86_64
[rms@roque ~]$ rpm -q qemu-kvm
qemu-kvm-0.11.0-13.fc12.x86_64


How reproducible:

Always.

Steps to Reproduce:
1. sudo qemu-kvm -m 512 -hda centos5.img -cdrom /dev/cdrom -boot d
  
Actual results:

Guest console window opens, but a few seconds later there's an instant reboot of the host computer.

Expected results:

Running a VM, also without hurting the host OS.
Comment 1 Rui Miguel Seabra 2010-05-10 17:28:55 EDT
Merely running "sudo qemu-kvm -m 512 -hda centos5.img" is also enough to to fire this bug.
Comment 2 Bug Zapper 2010-11-03 16:12:09 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Rui Miguel Seabra 2010-11-03 17:15:18 EDT
Needs a BIOS update after all, and I had forgotten about this F12 bug.


Related entry for F13 is, with the appropriate bug fix (BIOS update) https://bugzilla.redhat.com/show_bug.cgi?id=588151

Note You need to log in before you can comment on or make changes to this bug.